Subject: Re: 2008 posters
From: "Mike" <[email-masked]>
To: "April Brown" <[email-masked]>
Date: Wed, 12 Dec 2007 17:49:01 -0500

Hello April.
Good to hear from you again.  I have just been swamped trying to get my accounts processed.  You were on my list of clients to contact but you beat me to it.  Anyhow, I would be happy to get you some pricing for your locations.  I am still able to keep you at the 20% discount level.  This years pricing is pretty close to last years pricing with a slight increase in the shipping pricing.  We have had increases each year from both UPS and USPS and this year there will be another increase.  With all that said, the following is your pricing:

Regular pricing is $59.50 for the first set and $52.50 for each additional and shipping/handling is $7.75 for first and $5.75 for each additional set ($67.25 and $58.25 including shipping).  What I am doing is running all of your sets through at the add'l set price ($52.50) and with a 20% discount which will bring you down to $42.00 per set and shipping of $5.75 per location.  If we can send them all at once I can probably get your shipping at a flat rate since it will be only 1 package.  (I think that is what I did with the last larger order you placed).  

98 sets @ $42.00  = $4116.00
Shipping/handling  = $  200.00
Total with shipping = $4316.00  (about $44.04 per set)

Let me know which states and the quantity of each and how you would prefer to proceed.  I will do my best to get things expedited asap so that you can have everything for your locations for 2008.  
Let me know if you have any questions or need anything else.
Thank you,
Michael Bishop
LLPS Operations Mgr.

  ----- Original Message ----- 
  From: April Brown 
  To: Mike 
  Sent: Wednesday, December 12, 2007 12:47 PM
  Subject: 2008 posters

  Customer ID No.:  515373

  Hi Mike,

  I am looking to get my 2008 state and federal posters for my company, can you please let me know the cost of the posters?

  I will need 98 state and federal posters.

  Thanks again,

  April

  April Brown
  Human Resources
  4192 S. Riverboat Rd.  
  Salt Lake City, Utah 84123
  T 801-263-5401
  F 801-264-2262
  E [email-masked]